.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _ProfileSerializedCreateSpec: ../../../vim/profile/Profile/SerializedCreateSpec.rst

.. _vim.profile.Profile.CreateSpec: ../../../vim/profile/Profile/CreateSpec.rst


vim.profile.Profile.SerializedCreateSpec
========================================
  The `ProfileSerializedCreateSpec`_ data object defines a string that contains a serialized representation of a host profile.
:extends: vim.profile.Profile.CreateSpec_
:since: `vSphere API 4.0`_

Attributes:
    profileConfigString (`str`_):

       Representation of the profile in the string form.
